/* ======================================================
   FULL WIDTH SECTION
====================================================== */

.student-testimonials-section {
    width: 100%;
    padding: 40px 0;
    background: #ffffff;
    max-width: none !important;
    position: relative;
}

.student-testimonials-section .container {
    max-width: none;
    /* remove constraint */
    padding: 0;
}

/* Center inner card */
.studentTestimonialsSlider {
    max-width: none;
    margin: auto;
    padding-bottom: 70px;
}

.studentTestimonialsSlider {
    max-width: none;
    margin: auto;
}

/* ======================================================
   TESTIMONIAL CARD LAYOUT
====================================================== */

.testimonial-card {
    display: grid;
    grid-template-columns: 40% 60%;
    align-items: center;
    background: #F2F2F2;
}

/* ======================================================
   LEFT BLUE PANEL
====================================================== */

.student-image-wrapper {
    position: relative;
    height: 340px;
    background: #004b8d;
    display: flex;
    align-items: center;
    justify-content: end;
    overflow: hidden;
    padding-right: 15px;
    border-radius: 0px 300px 300px 0px;
}

/* giant curved blue shape */
.student-image-wrapper .blue-shape {
    position: absolute;
    left: -220px;
    top: -120px;
    width: 700px;
    height: 700px;
    background: #004b8d;
    border-radius: 50%;
}

/* image circle */
.image-circle {
    position: relative;
    z-index: 2;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    background: #e6e6e6;
    display: flex;
    align-items: center;
    justify-content: center;
}

.image-circle img {
    width: 300px;
    height: 300px;
    border-radius: 50%;
    object-fit: cover;
}

/* ======================================================
   RIGHT CONTENT
====================================================== */

.student-content {
    padding: 20px 70px;
}

.student-quote {
    font-size: 16px;
    line-height: 1.7;
    color: #1a1a1a;
    margin: 0px;
    margin-bottom: 25px;
}

.student-program {
    font-weight: 800;
    color: #004b8d;
    margin-bottom: 35px;
    font-size: 25px;
}

/* CTA */

.student-cta-button {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    background: #ffc72c;
    color: #004483 !important;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    padding: 20px 32px;
    text-decoration: none;
}

.student-cta-button:hover {
    background: #e6b400;
}

/* ======================================================
   SWIPER CONTROLS
====================================================== */

.studentTestimonialsSlider .swiper-pagination-bullet {
    background: #004b8d;
    opacity: .3;
}

.studentTestimonialsSlider .swiper-pagination-bullet-active {
    opacity: 1;
}

.studentTestimonialsSlider .swiper-button-next,
.studentTestimonialsSlider .swiper-button-prev {
    color: #004b8d;
}

.swiper-pagination-bullet {
    width: 15px !important;
    height: 15px !important;
    ;
}

.swiper-pagination-bullets.swiper-pagination-horizontal {
    left: 50% !important;
    min-width: 50px !important;
    transform: translateX(-50%) !important;
    width: auto !important;
    background-color: #f2f2f2;
    border-radius: 100px;
    padding: 5px 7px 1px 7px;
    bottom: -10px !important;
}
.swiper-pagination-bullet-active{
    background-color: #004483 !important;
}   
.read-more-mb-btn{
    display: none;
}
/* ======================================================
   RESPONSIVE
====================================================== */

@media(max-width:900px) {
    .student-testimonials-section{
        padding: 10px 0px 60px 0px !important;
    }
    .testimonial-card {
        grid-template-columns: 1fr;
        background: none;
    }

    .student-image-wrapper {
        height: 230px;
        margin-right: 80px;
    }

    /* image circle */
    .image-circle {

        width: 209px;
        height: 209px;

    }

    .image-circle img {
        width: 209px;
        height: 209px;

    }

    .student-content {
        padding: 40px 24px;
        text-align: center;
        background: #F2F2F2;
        padding-top: 200px;
        margin-top: -160px;
    }
    .stud-cta-desktop{
        display: none;
    }
    .swiper-pagination-bullets.swiper-pagination-horizontal {
        bottom: -0px;
    }
    .read-more-mb-btn{
        display: block;
        margin-top: 80px;
        text-align: center;
    }
    .student-cta-button {
        margin: auto;
        font-size: 16px;
        letter-spacing: normal;
        margin:30px 0px;
    }
}